@import "style";
@import "variables";

body {

    .signup {
        border: 0;
        border-radius: 10px;
        padding: 10px;
        align-items: center;
        background-color: #A5C9CA;
        color: rgb(112, 112, 112);
      }

    display: flex;
    justify-content: center;
    align-items: center;

    form {
        align-content: center;
        border: 2px black;
        border-radius: 10;

        ul {
            list-style-type: none;
            display: flex;
            flex-direction: column;


            li {
                padding-bottom: 10px;
            }
        }
    }
}